"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII تا لاتين ISO 1";
"About Cabos" = "Cabos";
"Bring All to Front" = "All بآور كه.";
"C" = "C";
"Cabos Help" = "امداد Cabos.";
"Cancel Selected Transfers" = "انتقالات گزيده‌اى باطل بكن.";
"Check for Updates..." = "بررسي بكن...";
"Clear" = "روشن بكن.";
"Close" = "ببند.";
"Connect" = "بپيوند.";
"Convert Selected Tags" = "برچسبهاى گزيده‌اى بر بگردان.";
"Copy Local Browse URL" = "گشت محلىى URL";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download پرونده‌هايى گزيد.";
"Dutch to English" = "هلندى تا انگليسى";
"Dutch to French" = "هلندى تا فرانسوى";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "انگليسى تا هلندى";
"English to French" = "انگليسى تا فرانسوى";
"English to German" = "انگليسى اهل آلمان";
"English to Italian" = "انگليسى تا ايتاليايى";
"English to Japanese" = "انگليسى تا ژاپنى";
"English to Korean" = "انگليسى Korean";
"English to Portuguese" = "انگليسى Portuguese";
"English to Russian" = "انگليسى اهل روسيه";
"English to Simplified Chinese" = "انگليسى تا چينى ساده كرده شده‌است";
"English to Spanish" = "انگليسى اهل اسپانيا";
"English to Traditional Chinese" = "انگليسى تا چينى سنتىى";
"Escape Sequence to ASCII" = "دنباله كه ASCII";
"F" = "F";
"File" = "File";
"French to Dutch" = "فرانسوى تا هلندى";
"French to English" = "فرانسوى تا انگليسى";
"French to German" = "فرانسوى اهل آلمان";
"French to Italian" = "فرانسوى تا ايتاليايى";
"French to Portuguese" = "فرانسوى Portuguese";
"French to Spanish" = "فرانسوى اهل اسپانيا";
"German to English" = "اهل آلمان تا انگليسى";
"German to French" = "اهل آلمان تا فرانسوى";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "لاتين ISO 1 ASCII";
"Italian to English" = "ايتاليايى تا انگليسى";
"Italian to French" = "ايتاليايى تا فرانسوى";
"Japanese to English" = "ژاپنى تا انگليسى";
"Korean to English" = "Korean تا انگليسى";
"M" = "M";
"Main Window" = "پنجره‌ى اصلى.";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "پرونده‌ى گزيده گشاده.";
"Paste" = "بچسبان.";
"Portuguese to English" = "Portuguese تا انگليسى";
"Portuguese to French" = "Portuguese تا فرانسوى";
"Preferences..." = "تقدمهايى...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "All تحقيقات را بر بدار.";
"Remove Selected Queries" = "تحقيقات گزيده‌اى بر بدار.";
"Reveal Selected File in Finder" = "يابنده";
"Revert" = "Revert";
"Russian to English" = "اهل روسيه تا انگليسى";
"S" = "S";
"Save As..." = "Save As...";
"Save" = "Save";
"Search New Files on the Network" = "پرونده‌هاى بر شبكه نويى بازرسى بكن.";
"Search with Current iTunes Artist Name" = "ITunes رايج نام هنرمند";
"Search with Current iTunes Track Name" = "جريانى iTunes";
"Search" = "بازرسى بكن.";
"Select All" = "All بگزين.";
"Select Search Field" = "ميدان گزين بازرسى.";
"Send Feedback Email..." = "عكس العمل Email...";
"Show Downloads" = "Downloads نشان بده.";
"Show Network" = "شبكه نشان بده.";
"Show Query Results" = "برآمدهايى تحقيق نشان بده.";
"Show Uploads" = "Uploads نشان بده.";
"Simplified Chinese to English" = "چينى تا انگليسى";
"Spanish to English" = "اهل اسپانيا تا انگليسى";
"Spanish to French" = "اهل اسپانيا تا فرانسوى";
"Start Selected Queries" = "تحقيقات گزيده‌اى.";
"Stop Selected Queries" = "تحقيقات گزيده‌اى بييستان.";
"Traditional Chinese to English" = "چينى سنتىى تا انگليسى";
"Transfers" = "انتقالاتيى.";
"Translate Selected Tags" = "برچسبهاى گزيده‌اى ترجمه بكن.";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "پنجره.";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";